summaryrefslogtreecommitdiff
path: root/t/t0002-gitfile.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t0002-gitfile.sh')
-rwxr-xr-xt/t0002-gitfile.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/t0002-gitfile.sh b/t/t0002-gitfile.sh
index 9670e8cbe6..797dcf95b7 100755
--- a/t/t0002-gitfile.sh
+++ b/t/t0002-gitfile.sh
@@ -31,7 +31,7 @@ test_expect_success 'bad setup: invalid .git file format' '
echo "git rev-parse accepted an invalid .git file"
false
fi &&
- if ! grep "Invalid gitfile format" .err
+ if ! test_i18ngrep "invalid gitfile format" .err
then
echo "git rev-parse returned wrong error"
false
@@ -45,7 +45,7 @@ test_expect_success 'bad setup: invalid .git file path' '
echo "git rev-parse accepted an invalid .git file path"
false
fi &&
- if ! grep "Not a git repository" .err
+ if ! test_i18ngrep "not a git repository" .err
then
echo "git rev-parse returned wrong error"
false